InfoCardPlaceholder
InfoCardPlaceholder is a loading indicator mimicking the appearance of one or more InfoCards.
Demo
Required Imports
import { InfoCardPlaceholderModule } from 'nextsapien-component-lib';
Properties

Type | Name | Description | Data type | Required | Default | Demo
--- | --- | --- | --- | --- | --- | ---
Input | avatar | Determines whether the placeholder includes a UI element corresponding to an InfoCard's abbreviation/icon/image. | boolean | false | false |
Input | count | Determines how many placeholders are displayed. | number | false | 2 |

Example usage
`{{ infoCardPlaceholderCode }}`